.fullscreen {background-color:#2c2c2c;font-family:Arial;font-size:14px;background-image:url('images/fullscreenbg.jpg');background-position:center top;}

.bodywrap {background-image:url('images/overlaybg.jpg');background-repeat:repeat-x;background-position:center top;}

.sitewrap {width:100%;padding:0;border:0px #cccccc solid;line-height:1.5;padding-bottom:0px !important;}

h1 {font-family:Arial, Arial;font-size:30px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

h2 {font-family:Arial, Arial;font-size:26px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

h3 {font-family:Arial, Arial;font-size:20px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

h4 {font-family:Arial, Arial;font-size:18px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

h5 {font-family:Arial, Arial;font-size:16px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

h6 {font-family:Arial, Arial;font-size:14px;color:#d66311;margin:0px 0 10px 0;line-height:1.2;}

.inner {width:960px;} .header .inner {width:960px;} .mainmenu .inner {width:960px;} .secondmenu .inner {width:960px;} .featuredone .inner {width:960px;} .featuredtwo .inner {width:960px;} .content .inner {width:960px;} .footerone .inner {width:960px;} .footertwo .inner {width:960px;}

.leftcol {margin-right:480px;}

.rightcol {margin-left:480px;}

.topspacing {height:0px;width:960px;margin:0 auto;}

.header {background-color:#ffffff;background-image:url('images/headerbg.jpg');background-repeat:no-repeat;background-position:center top;height:140px;width:960px;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}

.logopos {position:absolute;top:22px;left:26px;} .logopos img {display:block;}   .rssiconpos {position:absolute;top:21px;left:739px;} .rssiconpos img {display:block;} .extraicononepos {position:absolute;top:21px;left:780px;} .extraicononepos img {display:block;} .extraicontwopos {position:absolute;top:21px;left:821px;} .extraicontwopos img {display:block;} .extraiconthreepos {position:absolute;top:21px;left:863px;} .extraiconthreepos img {display:block;} .extraiconfourpos {position:absolute;top:21px;left:905px;} .extraiconfourpos img {display:block;} .headerwidgetpos {position:absolute;top:64px;left:468px;height:60px;width:468px;color:#e2e2e2;} .headerwidget a:link, .headerwidget a:visited {color:#d86b1d;} .headerwidget a:hover {color:#d86b1d;} .header #searchform input {border:1px solid #cccccc;color:#333333;font-size:11px;font-family:Arial;}

.h-title { display: block; float: left; position: absolute; text-indent: -9999px; }

.header a:link .titlepos, .header a:visited .titlepos, .header a:hover .titlepos {color:#333333;font-size:40px;height:40px;margin:0;padding:0;font-family:Arial, Arial;line-height:40px;font-weight:Normal;}

.header a:link .taglinepos, .header a:visited .taglinepos, .header a:hover .taglinepos {color:#333333;font-size:14px;height:14px;margin:0;padding:0;font-family:Arial, Arial;line-height:14px;font-weight:Normal;}



.sf-menu li.sfHover ul {top:100%;}

.mainmenu a > .sf-sub-indicator, .mainmenu .sf-sub-indicator {top:9px;}

.secondmenu a > .sf-sub-indicator, .secondmenu .sf-sub-indicator {top:10px;}



/*main menu bg */

.mainmenu {background-color:#ffffff;height:29px;width:960px;z-index:999;font-size:16px;font-weight:Normal;padding:10px 0 10px 0;margin:0px auto 0px auto;font-family:Arial, Arial;border-top:1px #d3d3d3 solid;}



/*main menu layout */

.mainmenu ul.sf-menu {height:29px;float:Left;margin-Left:10px;}

.mainmenu .sf-menu li {margin-right:0px;}

.mainmenu .sf-menu a { line-height:29px;height:29px;padding:0 12px;}



/*main top level hover preload */ 

/*main top level bg and link color */

.mainmenu .sf-menu a:link, .mainmenu .sf-menu a:visited {background-image:none;color:#252525;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}

.mainmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*main top level hover bg and link color */

.mainmenu .sf-menu a:hover, .mainmenu .sf-menu .sfHover a:link, .mainmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#d86b1d;color:#ffffff;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}

.mainmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}



/*main second level hover preload */ 

/*main second level bg and link color */

.mainmenu .sf-menu li li a { padding:0 12px;font-size:16px;font-weight:Normal;}

.mainmenu .sf-menu li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#ffffff;color:#252525;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}

.mainmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*main second level hover bg and link color */

.mainmenu .sf-menu li.sfHover li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#f0efef;color:#d86b1d;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}

.mainmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}



/*main third level hover preload */ 

/*main third level bg and link color */

.mainmenu .sf-menu li.sfHover li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li.sfHover li a:visited {background-image:none;background-color:#ffffff;color:#252525;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}

/*main third level hover bg and link color */

.mainmenu .sf-menu li.sfHover li li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#f0efef !important;color:#d86b1d !important;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}



/*second menu bg */

.secondmenu {background-color:#ffffff;height:30px;width:960px;z-index:998;font-size:16px;font-weight:Normal;padding:10px 0 10px 0;margin:0px auto 0px auto;font-family:arial, Arial;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}



/*second menu layout */

.secondmenu ul.sf-menu {height:30px;float:Left;margin:0 10px;}

.secondmenu .sf-menu li {margin-right:0px;border-right:0px #0d1522 solid;border-left:0px #0d1522 solid;}

.secondmenu .sf-menu a { line-height:30px;height:30px;padding:0 12px;}



/*second top level hover preload */ 

/*second top level bg and link color */

.secondmenu .sf-menu a:link, .secondmenu .sf-menu a:visited {background-image:none;color:#252525;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}

.secondmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second top level hover bg and link color */

.secondmenu .sf-menu a:hover, .secondmenu .sf-menu .sfHover a:link, .secondmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#d86b1d;color:#ffffff;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}

.secondmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}



/*second second level hover preload */ .secondpreloadtwo {height:0;width:0;display:inline;background-image:url('images/draktrans.png');}

/*second second level bg and link color */

.secondmenu .sf-menu li li a { padding:0 12px;font-size:12px;font-weight:Normal;}

.secondmenu .sf-menu li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li a:visited {background-image:url('images/lighttrans.png');background-position:center top;color:#262626;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}

.secondmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second second level hover bg and link color */

.secondmenu .sf-menu li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:url('images/draktrans.png');background-position:center top;color:#1f1f1f;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}

.secondmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}



/*second third level hover preload */ .thirdpreloadtwo {height:0;width:0;display:inline;background-image:url('images/darktrans.png');}

/*second third level bg and link color */

.secondmenu .sf-menu li.sfHover li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li li a:visited {background-image:url('images/lighttrans.png');background-position:center top;color:#1f1f1f;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 10px 10px 0px;border-radius: 0px 10px 10px 0px;}

/*second third level hover bg and link color */

.secondmenu .sf-menu li.sfHover li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:url('images/darktrans.png');background-position:center top;color:#080808;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}



.featuredone {background-color:#ffffff;color:#3f3f3f;height:339px;width:960px;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}

.featuredone a:link, .featuredone a:visited {color:#0f4094;}

.featuredone a:hover {color:#d45b04;}



.showcasewrap {position:absolute;top:16px;height:295px;left:21px;width:572px;background-image:url('images/sliderbg.png');background-repeat:no-repeat;background-position:center top;border:0px #efefef solid;}

.showcase {height:267px;margin:14px;}





.showcase-button-wrapper span {cursor:pointer;display:inline;padding:0 0 16px 16px;}

span.blipon {background:url(images/blipon.png) left top no-repeat;}

span.blipoff {background:url(images/blipoff.png) left top no-repeat;}



.prevpreload {height:0;width:0;display:inline;background-image:url('images/arrowprevhov.png');}

.nextpreload {height:0;width:0;display:inline;background-image:url('images/arrownexthov.png');}

.showcase-arrow-previous {position:absolute;background: url(images/arrowprev.png);width:66px;height:66px;cursor:pointer;z-index:100;right:81px;bottom:10px;}

.showcase-arrow-next {position:absolute;background: url(images/arrownext.png);width:66px;height:66px;cursor:pointer;z-index:100;right:10px;bottom:10px;}

.showcase-arrow-previous:hover {background: url(images/arrowprevhov.png);}

.showcase-arrow-next:hover {background: url(images/arrownexthov.png);}



.showcase-caption {color:#e8e8e8;background-image:url('images/black-opacity-60.png');background-position:center top;}

.showcase-caption a:link, .showcase-caption a:visited {color:#f25100;}

.showcase-caption a:hover {color:#f25100;}



.outsideshowcase {background-color:#ffffff;position:absolute;height:331px;width:325px;left:611px;top:5px;color:#3f3f3f;border:0px #cccccc solid;}

.outsideshowcaseinner {margin:0px;height:331px;width:325px;}

.outsideshowcase a:link, .outsideshowcase a:visited {color:#0f4094;}

.outsideshowcase a:hover {color:#d45b04;}



.home-content {background-image:none;background-color:#ffffff;background-position:center top;color:#242527;min-height:150px;width:960px;padding:1px 0px 10px 0px;margin:0px auto 0px auto;border-top:1px #D3D3D3 solid;}

.featuredtwo {background-image:url('images/featuredtwobg.jpg');background-position:center top;color:#858586;min-height:150px;width:960px;padding:22px 0 10px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}

.featuredtwo a:link, .featuredtwo a:visited {color:#d86b1d;}

.featuredtwo a:hover {color:#d86b1d;}



.strip {width:480px;margin:0px 0 0 0px;}

.stripinner {background-color:transparent;border:0px #d1d1d1 solid;padding:0px;}





.contenttop {height:0px;}

.contentbottom {height:0px;}

.content {background-color:#ffffff;width:960px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;} 



.abovecontent, .belowcontent {color:#242527;}

.abovecontent a:link, .abovecontent a:visited, .belowcontent a:link, .belowcontent a:visited {color:#0f4094;}

.abovecontent a:hover, .belowcontent a:hover {color:#d45b04;}



 .postarea {color:#242527;float:left;} 

.postareamask{padding-top:10px;}

.paddit {padding:10px 0 0 0;}

.postarea a:link, .postarea a:visited {color:#0f4094;}

.postarea a:hover {color:#d45b04;}

.postsareatop {height:0px;}

.postsareabottom {height:0px;}



.page, .post {margin:0 0 10px 10px;}



.posttop {height:0px;}

.postbottom {height:0px;}



.postinner {padding:20px;border:0px #dadada solid;}

.post #searchform input {border:1px solid #cccccc;width:258px;}



.colside, .nocolside {width:650px;}

.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}



.nocolsidepost {width:630px;}

.nocolnosidepost {width:940px;}



.colside1 {width:150px;}

.colside2 {width:310px;}

.colside3 {width:470px;}

.colside4 {width:630px;}

.colside5 {width:630px;}



.colnoside1 {width:227px;}

.colnoside2 {width:464px;}

.colnoside3 {width:701px;}

.colnoside4 {width:938px;}

.colnoside5 {width:938px;}



h1.posttitle,
h2.posttitle,
h1.pagetitle {font-family:Arial, Arial;font-weight:Bold;color:#4b4b4b;background-color:transparent;}

h1.posttitle,
h2.posttitle {font-size:18px;}

h1.pagetitle {font-size:30px;}

h1.posttitle a:link, h1.posttitle a:visited, h1.pagetitle a:link, h1.pagetitle a:visited,
h2.posttitle a:link, h2.posttitle a:visited {font-size:18px;color:#4b4b4b;font-family:Arial, Arial;font-weight:Bold;}

h1.posttitle a:hover , h1.pagetitle a:hover,
h2.posttitle a:hover {color:#d45b04;}



.postmeta {border:1px solid #cccccc;background:#ffffff;color:#525151;font-size:10px;}

.postmeta a:link, .postmeta a:visited {color:#4467b3;}

.postmeta a:hover {color:#0051ff;}



.postmetatwo {border-bottom:1px solid #cccccc;font-size:10px;}



.post blockquote {border:1px solid #cccccc;background:#ffffff;font-family:Arial, Arial;font-size:14px;color:#525151;}

.post blockquote a:link, .post blockquote a:visited {color:#d66311;} .post blockquote a:hover {color:#d66311;}



ul.commentlist li {border:1px dotted #cccccc;}

ul.commentlist li ul li {border:1px dashed #cccccc;}

ul.commentlist li.bypostauthor, ul.commentlist li ul li.bypostauthor {border:2px solid #cccccc;}

ul.commentlist li blockquote {border:1px solid #cccccc;}

img.avatar{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}



p.form-submit input#submit, .comment-text .reply a:link, .comment-text .reply a:visited, .keepreading a:link, .keepreading a:visited {border-left:1px solid #cccccc;border-top:1px solid #cccccc;border-right:1px solid #cccccc;background:#ffffff;color:#4467b3;}

p.form-submit input#submit:hover, .comment-text .reply a:hover, .keepreading a:hover {color:#0051ff;}



.emm-paginate a, .emm-paginate a:link, .emm-paginate a:visited {background:#ffffff; border:1px solid #cccccc; color:#525151;}

.emm-paginate a:hover, .emm-paginate a:active {color:#0051ff;}

.emm-paginate .emm-current {border:1px solid #cccccc;}



.sidebar {width:310px;color:#242527;font-size:12px;padding-top:10px;float:right;}

.sidebartop {height:0px;}

.sidebarbottom {height:0px;}

.sidewidget {margin:0 10px 10px 0;}

.sidewidgettop {height:0px;}

.sidewidgetbottom {height:0px;}

.sidewidgetinner {background-color:transparent;padding:20px;border:0px #cccccc solid;}



.sidebar a:link, .sidebar a:visited {color:#0f4094;} .sidebar a:hover {color:#d45b04;}

.sidebar h4.widgetheading {font-size:20px;color:#4b4b4b;font-family:Arial, Arial;font-weight:Bold;background-color:transparent;margin:0 0 20px 0;padding:0 0 20px 0;}

.sidebar h4.widgetheading a:link, .sidebar h4.widgetheading a:visited, .sidebar h4.widgetheading a:hover {font-size:20px;color:#4b4b4b;}

.sidewidget #searchform input {border:1px solid #e6e6e6;width:238px;background-color:#none;}

.sidewidget li {border-bottom: 1px solid #e6e6e6;}





.footerone {background-image:url('images/featuredtwobg.jpg');background-position:center top;min-height:200px;width:960px;color:#dedbdb;font-size:11px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}



.footerone h4.widgetheading {font-size:18px;color:#ffffff;font-family:Arial, Arial;font-weight:Normal;background-image:url('images/footeroneheadbg.png');background-repeat:no-repeat;background-position:center top;background-color:transparent;margin:-20px -20px 0 -20px !important;padding:.75em 20px .75em 20px !important;}

.footerone h4.widgetheading a:link, .footerone h4.widgetheading a:visited, .footerone h4.widgetheading a:hover {font-size:18px;color:#ffffff;}



.footwidget li {border-bottom: 1px solid #1a1a1a;}

.footerone a:link, .footerone a:visited {color:#dedbdb;}

.footerone a:hover {color:#d45b04;}



.footwidget {width:320px;background-color:transparent;margin:0px 0 0 0px;position:relative;}



.footonewidgettop {height:0px;}

.footonewidgetbottom {height:0px;}

.footwidgetinner {border:0px #cccccc solid;padding:20px;}

.footerone #searchform input {border:1px solid #1a1a1a;color:#dedbdb;width:258px;background-color:#none;}



.footertwo {background-color:#ffffff;min-height:100px;width:960px;color:#8a8888;font-size:11px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}

.footertwo a:link, .footertwo a:visited {color:#d66411;}

.footertwo a:hover {color:#d66411;}

.footertwoleft {position:absolute;top:15px;left:7px;min-height:20px;width:468px;}

.footertwoleft #searchform input {border:1px solid #8a8888;}

.footertworight {position:absolute;top:15px;right:12px;min-height:20px;width:468px;} 

.footertworight #searchform input {border:1px solid #8a8888;}

